@charset "utf-8";

@import url(layout.css);
*{
	margin:0;padding:0;
}

html,
body{
	background-image:none !important;
}
body{
	background: transparent !important;
}

.right{
	text-align:right;
}

.clear{
	clear:both;
}

img{
	border: none;
}

ul,li{
	list-style:none;
}

a{
	text-decoration:none;
}

p{
	padding:5px 0;
}

input{
	vertical-align: middle;
}

.pb10{
	padding-bottom: 10px;
}

.gameImage{
	float: left;
}

/*========================================
ログインポップアップ
----------------------------------------*/
.loginWrapper p{
	padding: 0;
}

.loginWrapperIn{
	margin-left: 240px;
}
.loginWrapperIn p{
	padding: 0 0 5px;
}


/*========================================
オープンID
----------------------------------------*/
.openId a{
	color:#006FC7;
	text-decoration: underline;
}
.openId a:hover{
	color:#399BE9;
	text-decoration: none;
}

.openIdList{
	padding: 15px 0 0;
}
.openIdList li{
	background-position: 12px 0;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 5px;
	text-align: center;
}
.openIdList li.openId2,
.openIdList li.openId3,
.openIdList li.openId4,
.openIdList li.openId6{
	padding: 0 0 5px 34px;
	text-align: left;
}
.openIdList li.openId2{
	background-image: url(//img.jp.wazap.com/images/v3/share/openIdIcon/livedoor.gif);
}
.openIdList li.openId3{
	background-image: url(//img.jp.wazap.com/images/v3/share/openIdIcon/hatena.gif);
}
.openIdList li.openId4{
	background-image: url(//img.jp.wazap.com/images/v3/share/openIdIcon/jugem.gif);
}
.openIdList li.openId5{
	background-image: url(//img.jp.wazap.com/images/v3/share/openIdIcon/typekey.gif);
	border-bottom: 1px solid #ccc;
}
.openIdList li.openId6{
	background-image: url(//img.jp.wazap.com/images/v3/share/openIdIcon/google.gif);
}
.openIdList li a{
	color:#e9c86b;
	font-weight: 700;
}
.openIdList li a:hover{
	color:#cc9966;
	text-decoration: none;
}

/* OpenIDログインボックス */
.openIdLogin{
	margin: 10px 0 0 12px;
}
.openIdLogin p{
	padding: 0 0 5px;
	font-weight: 700;
}

.openIdLogin input.openIdInput{
	width: 167px;
	background: url(//img.jp.wazap.com/images/v3/share/openIdIcon/openId.gif) no-repeat 0 0;
	border: 1px solid #869ab2;
	padding: 2px 0 2px 20px;
}
.openIdLogin input.openIdLoginBtn{
	width: 90px;
	padding-top: 5px;margin-left: 46px;
}

/* ログインを省略する */
.omit{
	border-top: 1px solid #ccc;
	margin: 5px 0 0;padding: 5px 0 0;
}
.omitIn{
	margin: 0 0 0 12px;
}

.omit ul{
	margin-top: 10px;
	list-style: disc;
}
.omit ul li{
	list-style: disc;
	margin-left: 12px;
}

/* サポートページ */
p.supportOpenId{
	padding: 5px;margin: 5px 0 0;
	background-color: #FFF7CC;
	border: 1px solid #fbe882;
	font-size: 90%;	font-weight: normal;
	text-align: center;
}

/*========================================
ゲームトップ
----------------------------------------*/
#gamePostLayer p,
#platformPostLayer p{
	font-size:11pt;
}

#gamePostLayer ul,
#platformPostLayer ul{
	width:300px;
	list-style:none;
	margin:5px 0 0 30px;padding:0;
}
#platformPostLayer ul{
	width: 350px;
	margin:8px 0 0 60px;
}

#gamePostLayer ul li,
#platformPostLayer ul li{
	width:60px;height:22px;
	margin:0 10px 10px 0;
	float:left;
}
/*========================================
友達に教える
----------------------------------------*/
.mcc{
	margin:-15px 10px 0;
	*margin:-15px 15px 0 15px;
	padding:10px;
	color: #333;
	font-size: 10pt;
	font-family: osaka, "MS P SVbN", Arial;
	background-color:#fff;
	z-index:300;
}

.mcc h3{
	border-bottom:1px solid #ccc;
	padding:15px 0 5px 0;margin:0;
}

#tellWazapFriend.mcc ul{
	list-style:none;
	margin:0 20px 0 0; padding:0;
	float:left;
}

.mcc fieldset{
	border:1px solid #edecb4;
	background:#ffffeb;
	padding:10px;margin-bottom:5px;
	position: relative;
}

.mcc .msgForm{
	float:right;
}

.mcc .text-area-s{
	width:300px;
	height:100px;
	font-size:100%;
}

#tellWazapFriend.mcc label{
	display:block;
}

.mcc legend.none{
	display:none;
}

.msgSend{
	border:1px solid #99B9D5;
	background:#F1F9FF;
	text-align:center;
	padding:5px;
	clear:both;
}

.paraFooter{
	text-align:right;
	font-size:9pt;
}

.mcc .noticeMessage{
	border:1px solid #edecb4;
	background:#ffffeb;
	text-align:center;
	padding:5px 0;
}

.mcc .text-input{
	width:200px;
}

.mcc .text-area{
	width:500px;
	height:200px;
}

.mcc span{
	font-size: 8pt;
}

.mcc .small-prints{
	font-size: 8pt;
	display:block;
}

.mcc .loginForm{
	width:250px;
	float:left;
}

.mcc .login{
	width:106px; height:58px;
	float:right;
	background:#fff;
	border:1px solid #ccc;
	margin-right:10px;padding:10px;
}

.mcc .login input{
	padding:12px 0 0 8px;
}

/*========================================
このグループを報告する
----------------------------------------*/
#flagGroupDetail{
	margin-bottom:15px;
}

#flagGroupDetail .groupIcon{
	float:left;
	margin-right:20px;
}

#flagGroupDetail .detail{
	width:400px;
	float:left;
}

#flagGroupDetail .detail h4,
#flagGroupDetail .detail p{
	margin:0; padding:0;
}

.groupRegistMenu li a{
	display: block;
}

.groupRegistMenu li.joinsThisGroup2{
	text-indent: -9999px;
	padding:10px 0;
	background: url(//img.jp.wazap.com/images/v3/community/cmn_jin_btn.gif) no-repeat center 10px #f1f9ff !important;
	border: 1px solid #99b9d5;
}

.groupRegistMenu li.joinsThisGroup2 a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/cmn_jin_btn_ov.gif) no-repeat center top #f1f9ff;
}

.groupRegistMenu li.leftThisGroup{
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_lftgrp.gif) no-repeat center 10px #f1f9ff !important;
	border: 1px solid #99b9d5;
}

.groupRegistMenu li.leftThisGroup a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_lftgrp_ov.gif) no-repeat center top #f1f9ff;
}

.groupRegistMenu li.requestGroup{
	text-indent: -9999px;
	padding:10px 0;
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_rqstgrp.gif) no-repeat center 10px #f1f9ff !important;
	border: 1px solid #99b9d5;
}

.groupRegistMenu li.requestGroup a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_rqstgrp_ov.gif) no-repeat center top #f1f9ff;
}

.groupRegistMenu li.resignSubLeader{
	text-indent: -9999px;
	padding:10px 0;
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_rsubldr.gif) no-repeat center 10px #f1f9ff !important;
	border: 1px solid #99b9d5;
}

.groupRegistMenu li.resignSubLeader a:hover{
	background: url(//img.jp.wazap.com/images/v3/community/gm_btn_rsubldr_ov.gif) no-repeat center top #f1f9ff;
}

/*========================================
情報登録メニュー
----------------------------------------*/
ul.groupRegistMenu{
	margin:25px 0 0 30px;
}

ul.groupRegistMenu li{
	width:231px;height:28px;
	background:no-repeat left top;
	margin:0 0 15px;padding:0;
}

ul.groupRegistMenu li a{
	display:block;
	width:231px;height:28px;
	background:no-repeat left top;
}

ul.groupRegistMenu li.newThread{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn.gif);
}

ul.groupRegistMenu li.newThread a:hover{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_nwthrd_btn_ov.gif);
}

ul.groupRegistMenu li.newEnquet{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn.gif);
}

ul.groupRegistMenu li.newEnquet a:hover{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_nwqst_btn_ov.gif);
}

ul.groupRegistMenu li.editGroup{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_grpedt_btn.gif);
}

ul.groupRegistMenu li.editGroup a:hover{
	text-indent:-9999px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_grpedt_btn_ov.gif);
}

#gameList p{
	text-align:center;
}

/*========================================
アドレス帳に追加する
----------------------------------------*/
ul#addressBook {
	margin:0 0 15px;padding:0;
}

ul#addressBook p{
	margin:0;padding:0;
}

ul#addressBook li{
	border-bottom:1px dotted #999;
	list-style:none;
	margin:0;padding:5px;
}

ul#addressBook li.userAddress{
	background-color:#f5f5f5;
}

/*========================================
グループ退会確認画面
----------------------------------------*/
.infoNotice{
	margin:0;padding:0 0 0 120px;
	text-align:left;
}

.infoNotice table{
	margin:0;	padding:0;
	border:none;
}

.infoNotice table td{
	padding-right:10px;
}

/* お気に入りに追加 */
.messagegroupconfirmfavoriteadd a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_btn_add.gif) no-repeat left top;
}
/* お気に入りに削除 */
.messagegroupconfirmfavoritedelete a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_btn_remove.gif) no-repeat left top;
}
/* グループを退会 */
.messagegroupconfirmsecession a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
	background:url(//img.jp.wazap.com/images/v3/community/cmn_btn_quit.gif) no-repeat left top;
}
/* ニュース投稿をキャンセルする はい */
.messagecancelconfirm a,
.messagegroupconfirmsubManagerresign a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
	background:url(//img.jp.wazap.com/images/v3/share/gm_btn_lay_yes.gif) no-repeat left top;
}
/* ニュース投稿をキャンセルする いいえ */
.messagecancelconfirm2 a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
	background:url(//img.jp.wazap.com/images/v3/share/gm_btn_lay_no.gif) no-repeat left top;
}


/*========================================
ニュース 報告する
----------------------------------------*/
#reasonList{
	float:left;
}

#reasonList p{
	padding:5px 0 0;
	margin:0;
}

#reasonList ul{
	width:150px;
	list-style:none;
	margin:0;padding:0;
	border-width:1px 1px 0 1px;
	border-style:solid;
	border-color:#ccc;
}

#reasonList li{
	background-color:#fff;
	border-bottom:1px solid #ccc;
}

#reasonList li a{
	padding:5px;
	display:block;
	color:#000;
	padding-left:30px;
}
#reasonList li a.checkon {
	background:url(//img.jp.wazap.com/images/v3/regist/okIcon.gif) no-repeat left top;
}
		
#reasonList li a:hover{
	background-color:#F1F9FF;
}

.reportComment{
	margin-left:160px;
}

/*========================================
評価する slider
----------------------------------------*/
.track1,
.track2,
.track3,
.track4,
.track5{
	position:absolute;top:10px;left:140px;
	padding-right:17px;
	*padding-right:20px;
	background: transparent url(//img.jp.wazap.com/images/v3/bg-fader.gif) 5px 0 no-repeat;
	*background: transparent url(//img.jp.wazap.com/images/v3/bg-fader.gif) 8px 0 no-repeat;
}
.track3{top:128px;}
.track5{top:243px;}

.track2,
.track4{
	top:69px;
	background: transparent url(//img.jp.wazap.com/images/v3/bg-fader2.gif) 5px 0 no-repeat;
	*background: transparent url(//img.jp.wazap.com/images/v3/bg-fader2.gif) 8px 0 no-repeat;
}
.track4{top:185px;}

.handle {
	width:13px;height:20px;
	margin-top:21px;
}

.gameSlider .evalutePoint,
.platformSlider .evalutePoint{
	width:120px;
	margin:0;	padding: 10px 0 28px;
	text-align:right;
	font-size: 80%;font-weight:bold;
}
.platformSlider .evalutePoint{
	padding: 10px 0 35px;
	*padding: 0 0 42px;
}

.submit{
	position:relative;
	text-align:center;
	margin:0 auto;padding-bottom:0 !important;
}
.submit2{
	position:relative;
	margin:0 auto;padding-bottom:0 !important;
	overflow: hidden;
}
.submit2 input{
	float:left;
	width: 150px;
	padding: 0 0 0 137px;
}
.submit2 img{
	float:right;
	padding-top: 2px;
}

/*========================================
新評価投稿のスライダー
----------------------------------------*/
.bgSlider{
	width: 210px; height: 20px;
	background: url(//img.jp.wazap.com/images/v3/bg-slider.png) no-repeat 0 0;
}
.colorBar{
	height: 20px;
	background: url(//img.jp.wazap.com/images/v3/slider.png) no-repeat 0 0;
	float: left;
}
.percentage{
	width: 30px;
	position: absolute; right: -50px;
	padding: 2px 5px;
	background-color: #fff;
	border: 1px solid #ECE4BC;
}
.handleBar{
	width: 10px; height: 20px;
	position: absolute; 
	background-color: #666;
	cursor: pointer;
}

/*========================================
キャンセルレイヤー
----------------------------------------*/
#confirm h3{
	font-size:11pt;
	padding-bottom:5px;margin-bottom:5px;
	border-bottom:1px solid #ccc;
}

.confirmBody{
	margin:15px 0 0 240px;
}

.confirmBody ul li{
	float:left;
	margin-right:10px;
}

.confirmBody ul li a{
	text-indent:-9999px;
	display:block;
	width:60px;height:22px;
}
.confirmBody ul li.yes a{
	background:url(//img.jp.wazap.com/images/v3/share/gm_btn_lay_yes.gif) no-repeat left top;
}
.confirmBody ul li.no a{
	background:url(//img.jp.wazap.com/images/v3/share/gm_btn_lay_no.gif) no-repeat left top;
}


/*========================================
動画レイヤー
----------------------------------------*/
p.videoTitle{
	padding:10px 0 5px;
}

#player{
	text-align:center;
	margin:0 auto;
}

/*========================================
ログイン
----------------------------------------*/
.loginPrompt{
	padding-top:15px;
}

/*========================================
ニュースコメント
----------------------------------------*/
.mcc .horizontalLinkTop2 p,
.mcc .horizontalLinkBtm2 p{
	margin: 0; padding: 0;
}	